
/*BEGIN w_1663923324105*/
#builder-sections [idd='w_1663923324105'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1663923324105*/
/*BEGIN w_1628782561513*/
#builder-sections [idd='w_1628782561513'] {background-color:var(--cor1) !important; }
/*END w_1628782561513*/
/*BEGIN w_1664403477830*/
#builder-sections [idd='w_1664403477830'] {background-color:var(--cor6) !important; }
/*END w_1664403477830*/
/*BEGIN w_1664402008742*/
#builder-sections [idd='w_1664402008742'] {background-color:var(--cor4) !important; }
/*END w_1664402008742*/
/*BEGIN w_1664401153120*/
#builder-sections [idd='w_1664401153120'] {background-color:var(--cor6) !important; }
/*END w_1664401153120*/
/*BEGIN w_1666181353938*/
#builder-sections [idd='w_1666181353938'] {background-color:var(--cor6) !important; }
/*END w_1666181353938*/
/*BEGIN w_1678363789368*/
#builder-sections [idd='w_1678363789368'] {background-color:var(--cor6) !important; }
/*END w_1678363789368*/
/*BEGIN w_1678363789383*/
#builder-sections [idd='w_1678363789383'] {background-color:var(--cor4) !important; }
/*END w_1678363789383*/
/*BEGIN textv2_1678363789403*/
#builder-sections #textv2_1678363789403 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678363789403 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678363789403 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678363789403 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678363789403 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678363789403 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678363789403 .omw-sentence {padding:0px;}
/*END textv2_1678363789403*/
/*BEGIN w_1678363789352*/
#builder-sections [idd='w_1678363789352'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1678363789352*/
/*BEGIN w_1664403039570*/
#builder-sections [idd='w_1664403039570'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1664403039570*/
/*BEGIN w_1678363789391*/
#builder-sections [idd='w_1678363789391'] {background-color:var(--cor6) !important; }
/*END w_1678363789391*/
/*BEGIN textv2_1664403435787*/
#builder-sections #textv2_1664403435787 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664403435787 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664403435787 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664403435787 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664403435787 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664403435787 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664403435787 .omw-sentence {padding:0px;}
/*END textv2_1664403435787*/

/*BEGIN textv2_1664400910270*/
#builder-sections #textv2_1664400910270 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664400910270 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664400910270 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664400910270 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664400910270 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664400910270 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1664400910270 .omw-sentence {padding:0px;}

/*END textv2_1664400910270*/
